/*
 * @Author: your name
 * @Date: 2022-01-04 17:29:18
 * @LastEditTime: 2022-01-04 17:31:21
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\order-management\components\complaint-detail\complaint-detail.component.spec.ts
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementComplaintDetailComponent } from './complaint-detail.component';

describe('OrderManagementComplaintDetailComponent', () => {
  let component: OrderManagementComplaintDetailComponent;
  let fixture: ComponentFixture<OrderManagementComplaintDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementComplaintDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementComplaintDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
